catalog:
  title: Fleximon Library

templates:
- projects-corlab
- maven
- base

variables:
  description: Fleximon Library
  keywords:
  - Java
  - Fleximon
  access: private

  repository: https://fleximon.cor-lab.de/git/fleximir.fleximon-library.git
  scm.credentials: fleximon.cor-lab

  branches:
  - master

  extra-provides:
  - nature: projects-corlab
    target: fleximon-library-java
    #version: ${version-name}
